ZCPR3 name and address database manager is small, very fast and
easy to use.  Requires a VLIB4D+ graphics Z3TCAP.  Can print
envelopes and labels with USPS DPBC barcodes and can write all or
part of the database to ADR, CDF (MailMerge) or WSF output text
datafiles.  Has name and zipcode indexes, fast name searches and
telephone (modem) dialer.  Automatic record dating if system
(ZSDOS/DateStamper/CPM+) clock is present.  See ZDB23.HZP/NZW.
